src: |
  SELECT t_planning_service.oid AS planning_service_source_id,
      t_planning_service.code AS planning_service_source_code,
      t_planning_service.texte AS planning_service_source_texte,
      t_planning_service.section_id AS planning_service_source_section_id,
      t_planning_service.section_code AS planning_service_source_section_code,
      t_planning_service.section_texte AS planning_service_source_section_texte,
      t_planning_service.service_id AS planning_service_id,
      t_planning_service.service_code AS planning_service_code,
      t_planning_service.service_texte AS planning_service_texte,
      t_planning_service.service_section_id AS planning_service_section_id,
      t_planning_service.service_section_code AS planning_service_section_code,
      t_planning_service.service_section_texte AS planning_service_section_texte
     FROM rh.t_planning_service;